.content__block--case--01 .content__list--vertical{
	gap: 30px;
}
	.content__items--case--01{
		width: 555px;
	}
		.content__items__inner--case--01{
			display: flex;
			gap: 20px;
		}
			.content__img--case--01{
				width: 230px;
				height: 181px;
				flex-shrink: 0;
			}
				.content__subttl--case--01{
					color: var(--page-main-color);
					margin-bottom: 12px;
				}